Apache ActiveMQ 'createDestination.action' HTML Injection Vulnerability

Bugtraq ID: 39119
Class: Input Validation Error
CVE: CVE-2010-0684
Remote: Yes
Local: No
Published: Mar 31 2010 12:00AM
Updated: Mar 31 2010 12:00AM
Credit: Rajat Swarup
Vulnerable: Apache Software Foundation Apache ActiveMQ 5.3
Apache Software Foundation Apache ActiveMQ 5.2
Not Vulnerable: Apache Software Foundation Apache ActiveMQ 5.3.1


 

Privacy Statement
Copyright 2010, SecurityFocus